KYC Submit Detail
KYC verification
Allows users to submit a Know Your Customer (KYC) detail(s).
Know Your Customer (KYC) submission.
POST https://api.onramp.money/onramp/api/v2/whiteLabel/kyc/submitData
Request Body
Name
Type
Description
identityNumber*
String
unique ID issued by the relevant authorities in the user's country
details*
JSON
json containing keys like firstName.
incomeTaxNumber
String
unique alphanumeric identifier issued by the Income Tax Department of the country
address
JSON
json containing keys like addressLine1
status -> 0 is for unsuccessful request, 1 is for a successful one
data -> 1 , means successful
Last updated